.icon,
.icon svg{
    width: 20px;
    height: 20px;
    display: block;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.icon.sm{
    width: 16px;
    height: 16px;
}
.icon.lg{
    width: 24px;
    height: 24px;
}
.iconMy{
    background-image: url(../../../images/front/sume/icon-my.svg);
}
.iconHome{
    background-image: url(../../../images/front/sume/icon-home.svg);
}
.iconSearch{
    background-image: url(../../../images/front/sume/icon-search.svg);
}
.iconInfoPrimary{
    background-image: url(../../../images/front/sume/icon-info-primary.svg);
}
.iconInfoDanger{
    background-image: url(../../../images/front/sume/icon-info-danger.svg);
}